%YAML 1.1
---
  holiday:
    locale: de-DE
    region:
    date: 2014-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2014-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2014-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2014-01-06
    description: Heilige drei Könige
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-04-18
    description: Karfreitag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-04-20
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-04-21
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-05-01
    description: Erster Maifeiertag
    type: NF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-05-29
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-06-08
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-06-09
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2014-06-19
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2014-06-19
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: HE
    date: 2014-06-19
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2014-06-19
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2014-06-19
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2014-06-19
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2014-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-10-03
    description: Tag der Deutschen Einheit
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region: BB
    date: 2014-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: MV
    date: 2014-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2014-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: ST
    date: 2014-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: TH
    date: 2014-10-31
    description: Reformationstag
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BW
    date: 2014-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: BY
    date: 2014-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: NW
    date: 2014-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: RP
    date: 2014-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SL
    date: 2014-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-DE
    region: SN
    date: 2014-11-19
    description: Buß- und Bettag
    type: RV
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-12-24
    description: Heilig Abend
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-12-25
    description: Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-12-26
    description: Zweiter Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-DE
    region:
    date: 2014-12-31
    description: Silvester
    type: NF
    notes:
...
